.version.index /* version checker */
{
	color: #00001E;
	background-color: #8583A0;
}

.html
{
	background-color: #333335;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 773.9500000000135px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 63px;
	width: 0.01px;
}

#u231
{
	z-index: 2;
	min-height: 60px;
	padding-bottom: 719px;
	background: #F15B30 url("/images/tjcreative_background.jpg") no-repeat center top;
	background-size: cover;
}

#u228
{
	z-index: 13;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u231-bw
{
	z-index: 2;
	min-height: 60px;
}

#u252
{
	z-index: 14;
	min-height: 319px;
	background-color: #333335;
}

#u266
{
	z-index: 106;
	width: 391px;
	background-color: transparent;
	margin-bottom: -25px;
	position: relative;
	margin-right: -10000px;
	margin-top: -126px;
	left: 649px;
}

#u252-bw
{
	z-index: 14;
	min-height: 319px;
	margin-top: 460px;
}

#u362-11
{
	z-index: 163;
	width: 610px;
	background-color: transparent;
	text-align: left;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 92px;
}

#u362-2,#u362-3,#u362-5,#u362-7,#u362-9
{
	padding-left: 15px;
}

#u438-4
{
	z-index: 187;
	width: 610px;
	background-color: transparent;
	text-align: left;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 92px;
}

#u418
{
	z-index: 3;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -93px;
}

#u221
{
	z-index: 4;
	width: 186px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.59);
	padding-bottom: 17px;
	position: relative;
	-pie-background: rgba(255,255,255,0.59);
}

#u194
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 28px;
}

#u239
{
	z-index: 6;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u248
{
	z-index: 7;
	width: 186px;
	background-color: #E84E1C;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u242
{
	z-index: 8;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 54px;
}

#u240
{
	z-index: 10;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 106px;
}

#u242_img,#u240_img
{
	display: block;
	vertical-align: top;
}

#pu231,#pu238
{
	width: 0.01px;
	margin-left: -100px;
}

#u238
{
	z-index: 12;
	min-height: 404px;
	background-color: #E84E1C;
	padding-bottom: 22px;
}

#u271
{
	z-index: 108;
	width: 350px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u263-13
{
	z-index: 91;
	width: 480px;
	background-color: transparent;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 560px;
}

#u263-2
{
	font-size: 40px;
	line-height: 56px;
	padding-left: 15px;
	padding-top: 20px;
	color: #FFFFFF;
}

#u263-4,#u263-5,#u263-7,#u263-8
{
	font-size: 25px;
	line-height: 35px;
	padding-left: 15px;
	color: #FFFFFF;
}

#u238-bw
{
	z-index: 12;
	min-height: 404px;
}

#u419
{
	z-index: 15;
	min-height: 1074px;
	background-color: #333335;
	padding-bottom: 65px;
}

#u253
{
	z-index: 16;
	width: 297px;
	background-color: #3E4858;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 128px;
}

#u258-19
{
	z-index: 65;
	width: 274px;
	background-color: transparent;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
}

#u258-2,#u258-3
{
	font-size: 35px;
	line-height: 40px;
	color: #FFFFFF;
}

#u258-5,#u258-6,#u258-8,#u258-10,#u258-12,#u258-14
{
	font-size: 25px;
	line-height: 29px;
	color: #FFFFFF;
}

#u263-11,#u258-17
{
	font-size: 25px;
	line-height: 35px;
	padding-left: 15px;
	color: #3E4858;
}

#pu416-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 644px;
	margin-left: 480px;
}

#u416-4
{
	z-index: 174;
	width: 551px;
	background-color: transparent;
	text-align: left;
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#pu257-25
{
	width: 0.01px;
	margin-top: 8px;
}

#u257-25
{
	z-index: 18;
	width: 201px;
	min-height: 334px;
	background-color: transparent;
	text-align: left;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u361-22
{
	z-index: 43;
	width: 323px;
	min-height: 334px;
	background-color: transparent;
	text-align: left;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u419-bw
{
	z-index: 15;
	min-height: 1074px;
	margin-top: 426px;
}

#u251
{
	z-index: 84;
	min-height: 319px;
	background-color: #7F7F7F;
}

#u261-6
{
	z-index: 85;
	width: 437px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u261-2
{
	font-size: 40px;
	line-height: 56px;
	padding-left: 15px;
}

#u261-4
{
	font-size: 25px;
	line-height: 35px;
	padding-left: 15px;
}

#u264
{
	z-index: 104;
	width: 391px;
	background-color: transparent;
	margin-bottom: -37px;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: 657px;
}

#u251-bw
{
	z-index: 84;
	min-height: 319px;
	margin-top: 581px;
}

#u269
{
	z-index: 110;
	width: 351px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 138px;
}

#u306
{
	z-index: 112;
	position: relative;
	margin-right: -10000px;
	margin-top: 982px;
	left: 384px;
}

#u249
{
	z-index: 159;
	width: 350px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 188px;
}

#u392
{
	z-index: 161;
	-webkit-transform: matrix(-1,0,0,-1,104,190);
	-ms-transform: matrix(-1,0,0,-1,104,190);
	transform: matrix(-1,0,0,-1,104,190);
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 101px;
}

#u420
{
	z-index: 162;
	position: relative;
	margin-right: -10000px;
	margin-top: 727px;
	left: 518px;
}

#pu256
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u256
{
	z-index: 17;
	min-height: 342px;
	background-color: #7F7F7F;
	padding-bottom: 84px;
}

#u231_align_to_page,#u252_align_to_page,#u238_align_to_page,#u419_align_to_page,#u251_align_to_page,#u256_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 324px;
}

#u439-4
{
	z-index: 178;
	width: 551px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 320px;
}

#u256-bw
{
	z-index: 17;
	min-height: 342px;
}

#widgetu166
{
	z-index: 113;
	width: 0.01px;
	height: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 317px;
}

#widgetu171
{
	z-index: 114;
	width: 275px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u173-4
{
	z-index: 115;
	width: 254px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu171:hover #u173-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu171.focus-st #u173-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu171.non-empty-st #u173-4 *
{
	font-style: normal;
}

#widgetu171:hover #u173-4 *
{
	font-style: normal;
}

#widgetu171.focus-st #u173-4 *
{
	font-style: normal;
}

#widgetu167
{
	z-index: 119;
	width: 275px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#widgetu171.fld-err-st,#widgetu167.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 275px;
	height: 44px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u169-4
{
	z-index: 120;
	width: 254px;
	min-height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu167:hover #u169-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu167.focus-st #u169-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu171.fld-err-st #u173-4,#widgetu167.fld-err-st #u169-4
{
	border-color: #D7244C;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#widgetu167.non-empty-st #u169-4 *
{
	font-style: normal;
}

#widgetu167:hover #u169-4 *
{
	font-style: normal;
}

#widgetu167.focus-st #u169-4 *
{
	font-style: normal;
}

#widgetu171_input,#widgetu171_prompt,#widgetu167_input,#widgetu167_prompt
{
	width: 254px;
	min-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 23px 6px 6px 15px;
}

#u177-4
{
	z-index: 124;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 101px;
}

#widgetu166.frm-sub-st #u177-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u176-4
{
	z-index: 128;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 101px;
}

#widgetu166.frm-subm-err-st #u176-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u178-4
{
	z-index: 132;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 101px;
}

#widgetu166.frm-sub-st #u177-4,#widgetu166.frm-subm-err-st #u176-4,#widgetu166.frm-subm-ok-st #u178-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu166.frm-subm-ok-st #u178-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u175-17
{
	z-index: 136;
	min-height: 49px;
	width: 555px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	background: url("/images/u175-17.png") no-repeat 0px 0px;
}

#u175-17:hover
{
	background: url("/images/u175-17-r.png") no-repeat 0px 0px;
}

#u175-17:active
{
	background: url("/images/u175-17-m.png") no-repeat 0px 0px;
}

#widgetu166.frm-sub-st #u175-17
{
	background: url("/images/u175-17-fs.png") no-repeat 0px 0px;
}

#widgetu189
{
	z-index: 153;
	width: 555px;
	height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#widgetu189.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 555px;
	height: 70px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u190-4
{
	z-index: 154;
	width: 534px;
	min-height: 40px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu189:hover #u190-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 534px;
	margin: 0px -10000px 0px 0px;
}

#widgetu189.focus-st #u190-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 534px;
	margin: 0px -10000px 0px 0px;
}

#widgetu189.fld-err-st #u190-4
{
	border-color: #D7244C;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 534px;
	margin: 0px -10000px 0px 0px;
}

#widgetu189.non-empty-st #u190-4 *
{
	font-style: normal;
}

#widgetu189:hover #u190-4 *
{
	font-style: normal;
}

#widgetu189.focus-st #u190-4 *
{
	font-style: normal;
}

#widgetu171.fld-err-st #u173-4 *,#widgetu167.fld-err-st #u169-4 *,#widgetu189.fld-err-st #u190-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu189_input,#widgetu189_prompt
{
	width: 534px;
	min-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 23px 6px 6px 15px;
}

#widgetu171:hover #widgetu171_input,#widgetu171.focus-st #widgetu171_input,#widgetu171.fld-err-st #widgetu171_input,#widgetu171:hover #widgetu171_prompt,#widgetu171.focus-st #widgetu171_prompt,#widgetu171.fld-err-st #widgetu171_prompt,#widgetu167:hover #widgetu167_input,#widgetu167.focus-st #widgetu167_input,#widgetu167.fld-err-st #widgetu167_input,#widgetu167:hover #widgetu167_prompt,#widgetu167.focus-st #widgetu167_prompt,#widgetu167.fld-err-st #widgetu167_prompt,#widgetu189:hover #widgetu189_input,#widgetu189.focus-st #widgetu189_input,#widgetu189.fld-err-st #widgetu189_input,#widgetu189:hover #widgetu189_prompt,#widgetu189.focus-st #widgetu189_prompt,#widgetu189.fld-err-st #widgetu189_prompt
{
	padding-top: 23px;
	padding-bottom: 6px;
}

#widgetu171.non-empty-st #widgetu171_prompt,#widgetu167.non-empty-st #widgetu167_prompt,#widgetu189.non-empty-st #widgetu189_prompt
{
	visibility: hidden;
}

#u440-4
{
	z-index: 191;
	width: 610px;
	background-color: transparent;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 290px;
}

#u438-2,#u440-2
{
	padding-left: 15px;
	padding-top: 20px;
}

#u379
{
	z-index: 182;
	height: 63px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	bottom: 0px;
}

#u379-bw
{
	z-index: 182;
}

#u380-4
{
	z-index: 183;
	width: 715px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	color: #F15B30;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -358px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

